std::experimental::flex_barrier::~flex_barrier(3)

NAME
std::experimental::flex_barrier::~flex_barrier - std::experimental::flex_barrier::~flex_barrier

Synopsis
   ~flex_barrier(); (concurrency TS)
   Destroys the flex_barrier.
   The behavior is undefined if a thread is blocked at the synchronization point.